.modal-body {
    margin: 20px 0px;
}

.modal-header {
    padding: 10px;
}

.cc-expiry-field {
    display: inline-flex;
    float: left;
}

.cc-dropdown {
    display: -webkit-inline-box;
}

.gtm-iframe {
    display: none;
    visibility: hidden;
}

.modal-content-medium {
    width: 50%;
}

.color-blue {
    color: blue;
}

.scrollable-panel {
    height: 200px;
    overflow-y: auto;
}

/* DUMMYBOX - Hidden by default */
.dummybox {
    position: absolute;
    top: 9px;
    left: -1px;
    border: 1px solid red;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 50, 50, .6);
    width: 20px !important;
    height: 20Px;
}

span.dummybox,
#lblDeclarationOwner,
#lblDeclarationFamilyMember {
    display: none;
    visibility: hidden;
}

    /* DUMMYBOX - Show with your custom styling */
    span.dummybox.show-validation-error,
    span#lblDeclarationOwner.show-validation-error,
    span#lblDeclarationFamilyMember.show-validation-error,
    .dummybox.show-validation-error {
        display: inline-block !important;
        visibility: visible !important;
        position: absolute !important;
        top: 9px !important;
        left: -1px !important;
        border: 1px solid red !important;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 50, 50, .6) !important;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 50, 50, .6) !important;
        width: 20px !important;
        height: 20px !important;
    }

.table tbody td, .table .textfield-label, .table th span {
    font-size: 14px !important;
}

#grid_list {
    color: #000 !important;
}

input[type="checkbox"] {
    height: 17px;
    width: 17px;
    cursor: pointer;
}

.pt-20px {
    padding-top: 20px;
}